[vvdi2]
version0=4.8.0
version1=4.7.8
[vvdimb]
version0=3.5.0
[vvdiprog]
version0=2.0.0
[keytool]
version0=2.2.0
version1=2.0.7
version2=2.0.6
[vagdiag]
version0=2.2.0
[xcmini-km02]
version0=4.0.2
[xcmini-km03]
version0=4.0.3
[UPDATE]
nowversion=1.1.9
minversion2use=1.1.7
UPBJCN=ecbd8698b89d68a0a29a84166672e0eb
UPBJEN=fcbd8698b89d68a0a29a84166672e0eb